Announcement

Collapse
No announcement yet.

Need patchet system-file for Navcore 7.4xx or 7.9xx

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Need patchet system-file for Navcore 7.4xx or 7.9xx

    Hi
    I Need patchet ttsystem-file for Navcore 7.4xx or 7.9xx.
    Or is there at place where i can get a full 7.4xx or 7.9xx map with all files - a patchet version. I dont need maps.

    I shall use it in my car-radio that runs WinCE 5.0.
Working...
X